@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: top;
}
body {
  line-height: 1;
  color: black;
  background: white;
  background:url('../images/body-bg.png') repeat;
  font-family:'Droid Sans', Arial;
}
.wrap1{background:url('../images/body-bg-top.png') repeat-x top center;}
.top-blue{background:#003c67;height:47px;-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.5);}
.top-blue .joomla-nav{width:1000px;margin:0 auto;text-align:right;padding:13px 0;}
.top-blue .joomla-nav li{list-style-type:none;border-right:1px dotted #fff;display:inline-block;*display:inline;zoom:1;}
.top-blue .joomla-nav li:last-child{border:none;}
.top-blue .joomla-nav li a{color:#fff;font-size:18px;text-decoration:none;margin:0 18px;display:block;}
.top-blue .joomla-nav li a:hover{color:#f26522;}
.wrap2{width:1000px;margin:20px auto;}
.logo{margin-bottom:20px;}
.menu {width:100%;background:#acacac;-webkit-box-shadow:  0px 1px 0px 1px rgba(255, 255, 255, 1);box-shadow:  0px 1px 0px 1px rgba(255, 255, 255, 1); margin-bottom: 14px;}
.menu .joomla-nav{margin:16px 0;display:inline-block;width:100%;text-align:left;}
.menu .joomla-nav li{display:inline-block;margin:0 8px;}
.menu .joomla-nav li a{color:#fff;font-weight:normal;font-size:20px;text-decoration:none;text-shadow: 1px 1px 0px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);font-family:'PT Sans Narrow',sans-serif;text-transform: uppercase;letter-spacing:-0.3px;}
.menu .joomla-nav li#current a:link,.menu .joomla-nav li a:hover{color:#f26522;}
.content {-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.5);box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.5);background:#fff;}
.content .top-banner{width:100%;}
.main-content{padding:30px 10px;}
.main-content .left {width:669px;float:left;margin-right:10px}
.main-content .right {width:290px;float:left;border-left:1px solid #898989;padding-left:10px;}
.main-contact .left-noright{width:100%;}
.main-content ul li{list-style-position:inside;margin:10px 15px;font-size:13px;}

.main-content a{color:#f26522;text-decoration:none;}
.main-content a:hover{text-decoration:underline;}
.main-content p{font-family: "Droid Sans",sans-serif;font-size:13px;line-height:20px;margin:15px 0;}
.main-content h1{font-family: "Droid Sans",sans-serif;font-size:32px;margin-bottom:20px;}
.main-content h2{font-family: "Droid Sans",sans-serif;font-size:22px;}
.main-content h3{font-family: "Droid Sans",sans-serif;font-size:18px;font-weight:bold;}
.main-content h3{font-family: "Droid Sans",sans-serif;font-size:16px;}
.main-content .left ul{padding-left:30px;}
.main-content .left ul li{list-style-position:outside;list-style-type:disc;color:#003c67;font-size:16px;font-weight:bold;margin:15px 0;line-height:20px;}
.main-content img{padding:6px;border:1px solid #cccccc;margin:5px 10px 10px 10px;}
.main-content .right ul{padding-left:30px;}
.main-content .right ul li{list-style-position:outside;list-style-type:disc;color:#003c67;font-size:14px;font-weight:normal;margin:10px 0;}
.main-content .right .moduletable{border-bottom:2px solid #003c67;margin-bottom:20px;}
.main-content .right .moduletable h3{font-family: "Droid Sans",sans-serif;font-size:22px;font-weight:normal;line-height:25px;}
.main-content .right .latest-news ul{padding:0;}
.main-content .right .latest-news ul li{border-bottom:dotted 1px #000;list-style-type:none;overflow:auto;}
.main-content .left-noright .blog .items-row{margin-top:15px;overflow:auto;}
.main-content .left-noright .blog .items-row .item h2 {color:#003c67;font-size:18px;font-weight:bold;}
.main-content .left-noright .blog .items-row p{overflow:auto;}
p.mod-articles-category-readmore, p.readmore{float:right;display:inline-block;background:#003c67;padding:10px 15px;margin:5px;-webkit-box-shadow:  1px 1px 5px 0px rgba(0, 0, 0, 1);box-shadow:  1px 1px 5px 0px rgba(0, 0, 0, 1);}
p.mod-articles-category-readmore a, p.readmore a{text-shadow: 1px 1px 0px #000000;filter: dropshadow(color=#000000, offx=1, offy=1);color:#fff;text-decoration:none;}
p.mod-articles-category-readmore a:hover, p.readmore a:hover{color:#f26522;text-decoration:none;}
.footer{text-align:right;font-size:13px;margin-top:10px;line-height:20px;}
.footer a{color:#f26522;text-decoration:none;}
.footer a:hover{text-decoration:underline;}







.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}
